#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.17
visibility:           public
id:                   dhall-lsp-server-1.0.17-4KaqoqkAr7UJigEM9dTtw4
key:                  dhall-lsp-server-1.0.17-4KaqoqkAr7UJigEM9dTtw4
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  67b6fc50fc2fb28cb4ccdb055141f245
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-lsp-server-1.0.17
hs-libraries:         HSdhall-lsp-server-1.0.17-4KaqoqkAr7UJigEM9dTtw4
depends:
    aeson-1.5.6.0-3PljWJa2Pu9KzqlW9o5tiU
    aeson-pretty-0.8.9-EtGVAPNcpnF2bUqobaoK1U base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.40.1-8pYBXB8CJGlJ088LKCCWZz
    dhall-json-1.7.9-EdEYFWigCjW41xrBDMYTiu directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-HYqNothPEn38tTgVySqdOX
    hslogger-1.3.1.0-8jvfkPk7hC49gAh2SgL6F2
    lens-5.1-2q03Epz9bXQ9QAyENgROz6
    megaparsec-9.2.0-ESofeERuhLC53ArXHFInmE mtl-2.2.2
    network-uri-2.6.4.1-8F00IoLCnO16r6cz1lhe4J
    prettyprinter-1.7.1-82FEqjkKXOGKvQUX9sVEAe
    rope-utf16-splay-0.3.2.0-eSIvhpG8SL9nV180iXGs5 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-BJzMSJlvLJpI03HKugcsDn
    uri-encode-1.5.0.7-Eyx04h1yzu4InUcsiSjqx7

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

